map: Origin
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobOne
roundId: 9892
endTick: 8826961
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 3.09:43:51.7057680
...
